<div class = "row cadre" id = "accueil" >
    <div class = "col-sm-12">

        <div class = "row">
            <div class = "col-sm-12 center space noselect">
                <h1>KYDO</h1>
            </div>
        </div>
    
        <div class = "row" >
            <div class = "col-sm-12 center">
                <div class="blockquote-wrapper">
                    <div class="blockquote">
                        <h2>
                        « Si la musique nous est si chère, c'est qu'elle est la parole la plus profonde de l'âme, le cri harmonieux de sa joie et de sa douleur. »
                        </h2>
                        <h4> - Romain Rolland</h4>
                    </div>
                </div>
            </div>
        </div> 

        <div class = "row" >
            <div class = "col-sm-12 space-bot">
            </div>
        </div> 
                
    </div>
</div>